> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tp.sima.ag/llms.txt
> Use this file to discover all available pages before exploring further.

# List



## OpenAPI

````yaml /openapi.yaml get /api/v3/third_party/application_order_labour_types
openapi: 3.0.0
info:
  title: SIMA Third-Party API
  description: >-
    Referencia completa de la API de Terceros de SIMA. Generada automáticamente
    desde la colección de Postman. Para guías de integración, visitá
    docs.tp.sima.ag.
  version: 1.0.0
servers:
  - url: https://api.qa.sima.ag
    description: Entorno de pruebas (QA)
  - url: https://api.sima.ag
    description: Producción
security:
  - bearerAuth: []
    systemId: []
tags:
  - name: Security
  - name: Version 1
  - name: Version 1 > Active Ingredients
  - name: Version 1 > Applicators
  - name: Version 1 > Application Order Labour Types
  - name: Version 1 > Assignments - Revisar
  - name: Version 1 > Campaigns
  - name: Version 1 > Companies
  - name: Version 1 > Components
  - name: Version 1 > Cultivations
  - name: Version 1 > Establishments
  - name: Version 1 > Farmers
  - name: Version 1 > Formulateds
  - name: Version 1 > FormulatedUse
  - name: Version 1 > Formulation Type
  - name: Version 1 > Machines
  - name: Version 1 > Master Campaigns
  - name: Version 1 > Planting Time
  - name: Version 1 > Plots
  - name: Version 1 > Scoutings
  - name: Version 1 > Scoutings > Adversity Categories
  - name: Version 1 > Scoutings > Adverstiy Kinds
  - name: Version 1 > Scoutings > Adversity
  - name: Version 1 > Scoutings > Scouting
  - name: Version 1 > Units
  - name: Version 1 > VoucherType
  - name: Version 1 > Warehouses
  - name: Version 1 > WorkOrder
  - name: Version 1 > Work Order Labour Type Attribute
  - name: Version 1 > Work Order Labour Type Category
  - name: Version 2
  - name: Version 2 > Establishments
  - name: Version 2 > Plots
  - name: Version 3
  - name: Version 3 > Activity Statuses
  - name: Version 3 > Applicators
  - name: Version 3 > Application Order Labour Types
  - name: Version 3 > Campaign
  - name: Version 3 > Cultivations
  - name: Version 3 > Establishments
  - name: Version 3 > External Plot Association
  - name: Version 3 > External Systems
  - name: Version 3 > Fertilization Control
  - name: Version 3 > Formulated
  - name: Version 3 > Hydric States
  - name: Version 3 > IOT
  - name: Version 3 > IOT > ClimaticFactors
  - name: Version 3 > IOT > Device
  - name: Version 3 > IOT > Device Event
  - name: Version 3 > IOT > Device Event Protocol Result
  - name: Version 3 > IOT > Device Event Protocol
  - name: Version 3 > IOT > Device Event Sample
  - name: Version 3 > IOT > Device Event Sample Group
  - name: Version 3 > IOT > Device Event Measure Threshold
  - name: Version 3 > IOT > WeatherAnomalies
  - name: Version 3 > IOT > WeatherAnomalyTypes
  - name: Version 3 > Machines
  - name: Version 3 > Master Campaigns
  - name: Version 3 > Master Campaign Cycles
  - name: Version 3 > Phenological States
  - name: Version 3 > Planting Control
  - name: Version 3 > Planting Times
  - name: Version 3 > Plant Stand Control
  - name: Version 3 > Plots
  - name: Version 3 > Plot States
  - name: Version 3 > Progress Report
  - name: Version 3 > Harvest Progress
  - name: Version 3 > Planting Progress
  - name: Version 3 > SIlo Bag
  - name: Version 3 > SIlo Bag > Silobag Scoutings & Extractions
    description: Endpoints to manage silobag scoutings and extractions.
  - name: Version 3 > SIlo Bag > Silobag Campaigns
    description: Endpoints to manage silobag campaigns.
  - name: Version 3 > Scoutings
  - name: Version 3 > Scoutings > Scouting
  - name: Version 3 > Scoutings > Measure
  - name: Version 3 > Tags
  - name: Version 3 > Units
  - name: Version 3 > Warehouses
  - name: Version 3 > Waypoint
  - name: Version 3 > Work Orders
  - name: Version 3 > Work Order Labour Type Categories
paths:
  /api/v3/third_party/application_order_labour_types:
    get:
      tags:
        - Version 3 > Application Order Labour Types
      summary: List
      parameters:
        - name: X-SIMA-APIKEY
          in: header
          schema:
            type: string
          example: '{{new_api_key}}'
        - name: X-SIMA-SYSTEM-ID
          in: header
          schema:
            type: string
          example: '{{system_id}}'
        - name: Accept
          in: header
          schema:
            type: string
          example: application/json
        - name: Content-Type
          in: header
          schema:
            type: string
          example: application/json
        - name: page
          in: query
          schema:
            type: integer
          example: '1'
        - name: size
          in: query
          schema:
            type: integer
          example: '10'
      responses:
        '200':
          description: OK
          headers:
            Date:
              schema:
                type: string
                example: Thu, 31 Oct 2024 17:47:47 GMT
            Server:
              schema:
                type: string
                example: Apache/2.4.38 (Debian)
            X-Powered-By:
              schema:
                type: string
                example: PHP/7.3.7
            Cache-Control:
              schema:
                type: string
                example: no-cache, private
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Content-Length:
              schema:
                type: integer
                example: '372'
            Connection:
              schema:
                type: string
                example: close
            Content-Type:
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                items:
                  - id: 3060
                    name: Rolo
                    wo_labour_type_category_id: 1
                    wo_labour_type_attributes: []
                    voucher_type_id: 47
                    external_code: null
                    external_reference: null
                    created_at: '2024-09-06T12:15:16-03:00'
                    modified_at: '2024-09-06T12:15:16-03:00'
                    deleted_at: null
                    active: true
                  - id: 3026
                    name: Arrancada
                    wo_labour_type_category_id: 1
                    wo_labour_type_attributes: []
                    voucher_type_id: 47
                    external_code: null
                    external_reference: null
                    created_at: '2024-09-05T15:22:58-03:00'
                    modified_at: '2024-09-05T15:22:58-03:00'
                    deleted_at: null
                    active: true
                  - id: 2903
                    name: Desmalezado
                    wo_labour_type_category_id: 2
                    wo_labour_type_attributes: []
                    voucher_type_id: 47
                    external_code: null
                    external_reference: null
                    created_at: '2024-07-31T17:15:09-03:00'
                    modified_at: '2024-07-31T17:15:09-03:00'
                    deleted_at: null
                    active: true
                  - id: 2851
                    name: Weedit
                    wo_labour_type_category_id: null
                    wo_labour_type_attributes: []
                    voucher_type_id: 7
                    external_code: null
                    external_reference: null
                    created_at: '2024-07-23T10:59:07-03:00'
                    modified_at: '2024-07-23T10:59:07-03:00'
                    deleted_at: null
                    active: true
                  - id: 239
                    name: fertilizacion liquida
                    wo_labour_type_category_id: null
                    wo_labour_type_attributes: []
                    voucher_type_id: 18
                    external_code: null
                    external_reference: null
                    created_at: '2023-06-15T10:34:51-03:00'
                    modified_at: '2023-06-15T10:34:51-03:00'
                    deleted_at: null
                    active: true
                current_page: 1
                next_page: 1
                total_pages: 1
                total_items: 5
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: access_token obtenido via POST /api/v2/login
    systemId:
      type: apiKey
      in: header
      name: X-SIMA-SYSTEM-ID
      description: Identificador del sistema integrador (8 para Third-Party API)

````